import pathlib

from django.apps import AppConfig


class FatturaElettronicaAppConfig(AppConfig):
    name = 'fattura_elettronica_app'
    verbose_name = 'Fattura Elettronica'
    path = pathlib.Path(__file__).parent

    def ready(self):
        from . import signals
